g302acn1_000_AJI_240010: wundersch"onen guten Tag , Herr ~Mengele , mein Name ist ~Keller . $K $E Doppel-$L $E $R . es geht um unsere gemeinsame Gesch"aftsreise nach ~Hannover , wo wir die Filiale unserer Firma besuchen wollten . ich wollte einen Termin mit Ihnen vereinbaren .

g302acn1_000_AJI_240010_J: doumo koNnichiwa ~meNgere saN watakushi ~keraa to moushimasu . $K $E $L $L $E $R desu . wagasha no shiteN o houmoN suru tame no ~hanoofaa e no kyoudou no shucchouryokou ni kaNshite na N desu keredomo . watakushi anata to hidori no hou o torikimetakatta N desu ga .

g302acn2_001_AJJ_240010: ja , hallo , Herr ~Keller . mein Name ist ~Mengele . $M $E $N $G $E $L $E . ja gut . zwecks unsrer Terminvereinbarung w"urde ich vorschlagen , da August ohnehin Urlaubsmonat ist

g302acn2_001_AJJ_240010_J: ee koNnichiwa ~keraa saN . watakushi ~meNgere to moushimasu . $M $E $N $G $E $L $E desu . ee ii deshou . hidori no kakutei no tame ni watakushi no teiaN to itashimashite wa #hachigatsu wa docchimichi kyuuka no tsuki desu no de

g302acn1_002_AJI_240010: ja , August w"are ich die #ersten #zwei Wochen im Urlaub . ich kann uns

g302acn1_002_AJI_240010_J: ee #hachigatsu wa watakushi saisho no #nishuukaN wa kyuuka ni dete orimasu . watakushi

g302acn2_003_AJJ_240010: ja , ich die #zweiten #zwei . probieren wir es doch mit der #ersten Septemberwoche . wie ist denn der #erste und #zweite September bei Ihnen ? ist da noch was frei ?

g302acn2_003_AJJ_240010_J: ee watakushi wa sono ato no #nishuukaN . #kugatsu no dai #isshuu de tameshite mimashou yo . #kugatsu no #tsuitachi to #futsuka wa sochira no hou de wa ikaga deshou ka . soko mada nani ka aki wa gozaimasu ka .

g302acn1_004_AJI_240010: mhm .

g302acn1_004_AJI_240010_J: uuN .

g302acn1_005_AJI_240010: #erster , #zweiter September h"atte ich Zeit . wunderbar .

g302acn1_005_AJI_240010_J: #kugatsu #tsuitachi #futsuka nara aite orimasu ne . subarashii .

g302acn2_006_AJJ_240010: ja , dann w"urde ich sagen , ehe da etwas anderes reinkommt , nehmen wir den #ersten und den #zweiten und das damit damit wir auch ein bi"schen Luft haben , w"urde ich sagen fahren wir so fr"uh es geht weg und

g302acn2_006_AJJ_240010_J: ee sou shimashitara sou desu ne soko ni nani ka betsu no youji ga hairikoNde shimau mae ni #tsuitachi to #futsuka ni kimete shimaimashou de wareware sukoshi yoyuu ga moteru you ni sou desu ne dekirudake hayaku tatsu koto ni itashimashite

g302acn1_007_AJI_240010: mhm .

g302acn1_007_AJI_240010_J: uuN .

g302acn1_008_AJI_240010: ja . ich fahre pers"onlich ganz gern Zug . w"are das f"ur Sie in Ordnung , wenn wir mit dem Zug fahren w"urden ?

g302acn1_008_AJI_240010_J: ee . watakushi kojiNteki ni wa deNsha de ryokou o suru no ga jitsu ni suki na N desu keredomo . sochira to shimashite wa deNsha de iku to iu koto de yoroshii deshou ka .

g302acn2_009_AJJ_240010: k"onnen wir machen . was schlagen Sie denn vor ?

g302acn2_009_AJJ_240010_J: sou shite mo ii desu ne . dono you na goteiaN o shite itadakemasu ka ne .

g302acn1_010_AJI_240010: wir m"u"sten nat"urlich ein bi"schen fr"uher los . also , wenn wir um um #sechs Uhr #dreiundvierzig losfahren w"urden ?

g302acn1_010_AJI_240010_J: wareware mochiroN sukoshi hayame ni denai to ikemaseN ne . sou desu ne #rokuji #yoNjuusaNpuN ni shuppatsu suru to iu no wa dou deshou ka ne .

g302acn2_011_AJJ_240010: ginge .

g302acn2_011_AJJ_240010_J: daijoubu desu yo .

g302acn1_012_AJI_240010: ginge bei Ihnen ? dann w"aren wir ja gegen Mittag in ~Hannover und h"atten eigentlich genug Zeit die Firma zu besichtigen und k"onnten am n"achsten Abend gegen #sechs Uhr #siebenundzwanzig wieder die R"uckreise antreten .

g302acn1_012_AJI_240010_J: daijoubu desu ka . sou sureba wareware mou ohiru goro ni wa ~hanoofaa ni tsuite orimashite kaisha o shisatsu suru tame ni wa jissai juubuN jikaN ga arimasu ne sorede yokujitsu no yuugata #rokuji #nijuunanafuN ni futatabi kito ni tsukeba ii desu ne .

g302acn2_013_AJJ_240010: mhm .

g302acn2_013_AJJ_240010_J: uuN .

g302acn2_014_AJJ_240010: mhm . ja w"are von mir aus grunds"atzlich drin , habe da nichts dagegen .

g302acn2_014_AJJ_240010_J: uuN . ee kochira to itashimashite wa kihoNteki ni wa daijoubu desu ne sore deshitara nani mo izoN wa arimaseN .

g302acn1_015_AJI_240010: mhm , okay , dann w"urde ich

g302acn1_015_AJI_240010_J: uuN ii deshou sou shimashitara watakushi

g302acn2_016_AJJ_240010: also , #sechs Uhr meinen Sie #achtzehn Uhr #siebenundzwanzig .

g302acn2_016_AJJ_240010_J: sou desu ne #rokuji tsumari #juuhachiji #nijuunanafuN to iu koto desu ne .

g302acn1_017_AJI_240010: #achtzehn Uhr #siebenundzwanzig , richtig .

g302acn1_017_AJI_240010_J: #juuhachiji #nijuunanafuN sono toori desu .

g302acn2_018_AJJ_240010: dann sind wir etwa um Mitternacht wieder zur"uck .

g302acn2_018_AJJ_240010_J: sou shimashitara wareware daitai mayonaka goro ni futatabi modotte kite iru wake desu ne .

g302acn1_019_AJI_240010: genau .

g302acn1_019_AJI_240010_J: sou desu ne .

g302acn2_020_AJJ_240010: gut , dann machen wir den Termin fest .

g302acn2_020_AJJ_240010_J: ii deshou sou shimashitara kono hidori ni kakutei itashimashou .

g302acn1_021_AJI_240010: okay , also am #ersten September um , wann haben wir gesagt , #sechs Uhr #dreiundvierzig in der Fr"uh hin , am n"achsten Tag um #achtzehn Uhr #siebenundzwanzig zur"uck .

g302acn1_021_AJI_240010_J: ii deshou soredewa iki ga #kugatsu #tsuitachi no naNji to iu koto deshita kke asa #rokuji #yoNjuusaNpuN sorede kaeri ga yokujitsu no #juuhachiji #nijuunanafuN .

g302acn2_022_AJJ_240010: , ja .

g302acn2_022_AJJ_240010_J: ee .

g302acn2_023_AJJ_240010: gut , machen wir es so ,

g302acn2_023_AJJ_240010_J: ii deshou sou iu koto ni itashimashou .

g302acn1_024_AJI_240010: wunderbar , dann sehen wir uns am Zug , denke ich . ich kl"are das .

g302acn1_024_AJI_240010_J: subarashii sou shimashitara watakushi omou N desu ga wareware hoomu de oai itashimashou ka . soko no tokoro wa watakushi ga hakkiri sasete okimashou .

g302acn2_025_AJJ_240010: gut .

g302acn2_025_AJJ_240010_J: ii deshou .

g302acn2_026_AJJ_240010: beschaffen Sie die Fahrkarten oder soll ich das machen ?

g302acn2_026_AJJ_240010_J: kippu wa sochira no hou de otehai itadakemasu ka soretomo sore wa kochira no hou de itashimashou ka .

g302acn1_027_AJI_240010: ich k"ummere mich um die Fahrkarten .

g302acn1_027_AJI_240010_J: kippu wa watakushi no hou de tehai itashimasu .

g302acn2_028_AJJ_240010: wunderbar . dann danke ich Ihnen einstweilen .

g302acn2_028_AJJ_240010_J: subarashii . soredewa sashiatari oNrei moushiagemasu .

g302acn1_029_AJI_240010: gut , bis dann . Wiederschauen .

g302acn1_029_AJI_240010_J: ii deshou sono toki made . sayounara .

g302acn2_030_AJJ_240010: Wiederschauen .

g302acn2_030_AJJ_240010_J: sayounara .

